﻿
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */



/* =============================================================
   GENERAL STYLES
 ============================================================ */

body {
    font-family: 'Open Sans', sans-serif;
    line-height:28px;
    /*background-color: #ecf0f5;*/
   
}
.set-radius-zero {
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
.content-wrapper {
    margin-top: 40px;
    min-height:800px;
    padding-bottom:90px;
    background-color: #FFF;
}
.header-line {
    /*font-weight: 900;*/
    font-weight:bold;
    padding-bottom:25px;
    border-bottom:1px solid #eeeeee;
    text-transform:uppercase;
}
.pad-botm {
    padding-bottom:30px;
}


/* =============================================================
   NAVBAR & MENU STYLES
 ============================================================ */
 .user-panel {
  position: relative;
  width: 100%;
  padding: 10px;
  overflow: hidden;
}
.user-panel:before,
.user-panel:after {
  content: " ";
  display: table;
}
.user-panel:after {
  clear: both;
}
.user-panel > .image > img {
  width: 100%;
  max-width: 45px;
  height: auto;
}
.user-panel > .info {
  padding: 5px 5px 5px 15px;
  line-height: 1;
  position: absolute;
  left: 55px;
}
.user-panel > .info > p {
  font-weight: 600;
  margin-bottom: 3px;
}
.user-panel > .info > a {
  text-decoration: none;
  padding-right: 5px;
  margin-top: 3px;
  font-size: 11px;
}
.user-panel > .info > a > .fa,
.user-panel > .info > a > .ion,
.user-panel > .info > a > .glyphicon {
  margin-right: 3px;
}


.right-div {
    float: right; 
    padding: 20px;
}
#menu-top a {
    color:#000;
    text-decoration:none;
    /*font-weight:500;*/
    font-weight: bold;
    /*padding: 25px 15px 25px 15px;*/
    padding: 15px;
    text-transform:uppercase;

}
.menu-section {
    background-color: #ffffff;
    border-bottom:5px solid #1a53ff;
    width:100%
}
.menu-top-active {
    background-color:#eeeeee;
}
.navbar-inverse {
/*background-color: #FFF;*/
background-color: #B2DFDB;
border-color: rgba(155, 153, 153, 0.23);

}

.navbar {
    min-height: 90px;
  /* min-height: 62px; */
    margin-bottom: 0px;
   
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:transparent;
}
.navbar-toggle {
background-color: black;
border: 1px solid black;
}
.text-red{
    color: red;
}
.text-green{
    color: green;
}
.text-blue{
    color: blue;
}
/*
 * Page: Login & Register
 * ----------------------
 */
.login-logo,
.register-logo {
  font-size: 35px;
  text-align: center;
  margin-bottom: 25px;
  font-weight: 300;
}
.login-logo a,
.register-logo a {
  color: #444;
}
.login-page,
.register-page {
  /*background: #d2d6de;*/
  background: #9ba9d2;
}
.login-box,
.register-box {
  width: 360px;
  margin: 7% auto;
}
@media (max-width: 768px) {
  .login-box,
  .register-box {
    width: 90%;
    margin-top: 20px;
  }
}
.login-box-body,
.register-box-body {
  background: #fff;
  padding: 20px;
  border-top: 0;
  color: #666;
}
.login-box-body .form-control-feedback,
.register-box-body .form-control-feedback {
  color: #777;
}
.login-box-msg,
.register-box-msg {
  margin: 0;
  text-align: center;
  padding: 0 20px 20px 20px;
}
.social-auth-links {
  margin: 10px 0;
}

    /* =============================================================
   DASHBOARD STYLES
 ============================================================ */

.img-comments {
   border: 3px double #e1e1e1;
height: 60px;

}

.chat-widget-main {
    max-height:330px;
    overflow:auto;
}

.slide-bdr {
   border:5px solid #9170E4
}
.chat-widget-left:after {
    top: 100%;
    left: 10%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #F70E62;
    border-width: 15px;
    margin-left: -15px;
}

.chat-widget-left {
    width: 100%;
    height: auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #F70E62;
    font-size:12px;
}
.chat-widget-right:after {
    top: 100%;
    right: 10%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #5AA8CC;
    border-width: 15px;
    margin-left: -15px;
}

.chat-widget-right {
    width: 100%;
    height: auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #5AA8CC;
    font-size:12px;
}

.chat-widget-name-left {
   color: #808080;
    margin-top: 30px;
    margin-left: 60px;
    text-align:left;
}

    .img-left-chat {
        border:3px double #e1e1e1;
        float:left;
        margin-right:30px;
    }
     .img-right-chat {
        border:3px double #e1e1e1;
        float:right;
        margin-left:30px;
    }
     .chat-widget-main img-right {
        border:3px double #e1e1e1;
        float:left;
    }
.chat-widget-name-left h4 {
    font-weight:normal;
    font-size:11px;
    
}
.chat-widget-name-left h5 {
    font-weight:normal;
    font-size:10px;
}
.chat-widget-name-right h4 {
    font-weight:normal;
    font-size:11px;
}
.chat-widget-name-right h5 {
    font-weight:normal;
    font-size:10px;
}
.chat-widget-name-right {
    color: #808080;
    margin-top: 40px;
    margin-right: 60px;
    text-align:right;
}

.recent-users-sec img {
    max-height:80px;
    margin:15px;
}

.back-widget-set {
    /*background-color:transparent;*/
}
/* =============================================================
   FORM SECTION STYLES
 ============================================================ */
.card{
    background-color: red;
    box-shadow:0 2x 10px rgba(0,0,0,0.2);


}

/*--------------------------------------------------------------
E-Card Elements Style
--------------------------------------------------------------*/
        .ecrd1 {
            font-family: var(--font-family);
            background-color: #fff;
            position: relative;
        }

.ecrd1 .ec1dvd{
    position: relative;
    padding-bottom: 40px;
}

.ecrd1 .ec1img{
    width: 100%;
    height: 250px;
    background-color: var(--pr-color);
}

.ecrd1 .ec1img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.ecrd1 .shape-divider{
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;
    filter: fliph;
}

.ecrd1 .shape-divider svg{
    width: 100%;
}

.ecrd1 .ecrd1lg{
    position: absolute;
    left: 10px;
    bottom: 40px;
    width: 120px;
    height: 60px;
    z-index: 99;
}

.ecrd1 .ecrd1lg img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd1 .ecrd1image{
    position: absolute;
    right: 10px;
    bottom: 0;
    width: 120px;
    height: 120px;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid var(--pr-color);
}

.ecrd1 .ecrd1image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd1 .ec1cnt{
    padding: 0 15px 75px 15px;
}

.ecrd1 .ec1name{
    font-size: 28px;
    line-height: 38px;
    margin: 15px auto 0px 0;
    font-weight: 700;
    color: #333;
}

.ecrd1 .ec1dept{
    font-size: 18px;
    line-height: 30px;
    margin: 0px auto 5px 0;
    color: var(--pr-color);
    font-weight: 500;
}

.ecrd1 .ed1flex{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 5px 0;
    text-decoration: none;
}

.ed1flex .ed1fimg{
    width: 40px;
    height: 40px;
    background-color: var(--pr-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 23px;
}

.ed1flex .ed1fimg img{
    width: 40px;
    height: 20px;
}

.ed1flex .ed1text{
    color: #333;
    font-size: 16px;
    line-height: 22px;
    line-break: anywhere;
}

.contact-button {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
    font-size: 16px;
    background-color: var(--pr-color);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.contact-button:hover {
    background-color: var(--pr-color);
}

.share-button {
    margin-bottom: 20px;
    z-index: 9;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
    font-size: 16px;
    background-color: var(--pr-color);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.share-button:hover {
    background-color: var(--pr-color);
}

.button-icon {
    margin-right: 10px;
}

.button-icon img{
    max-width: 24px;
}




.all-cards{
    font-family: var(--font-family);
    background-color: #fff;
    position: relative;
}

.ecrd2 .ec2dvd{
    position: relative;
    padding-bottom: 60px;
}

.ecrd2 .ec2img{
    width: 100%;
    height: 250px;
    border-bottom: 5px solid var(--pr-color);
    box-sizing: content-box;
}

.ecrd2 .ec2img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.ecrd2 .ecrd2lg{
    margin: 0 auto 15px auto;
    width: 180px;
    height: 100px;
    z-index: 99;
}

.ecrd2 .ecrd2lg img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd2 .ecrd2image{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 120px;
    height: 120px;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid var(--pr-color);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ecrd2 .ecrd2image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd2 .ec2cnt{
    padding: 0 15px 65px 15px;
}

.ecard-name{
    font-size: 28px;
    line-height: 38px;
    margin: 15px auto 0px 0;
    font-weight: 700;    
}

.ecard-dept{
    font-size: 18px;
    line-height: 30px;
    margin: 0px auto 5px 0;    
    font-weight: 500;
}

.ecard-flex{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 5px 0;
    text-decoration: none;
}

.ecard-icon{
    width: 40px;
    height: 40px;
    background-color: var(--pr-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 23px;
}

.ecard-icon img{
    width: 40px;
    height: 20px;
}

.ecard-text{
    color: #333;
    font-size: 16px;
    line-height: 22px;
}

.ecard-social-list1{
    margin: 0;
    padding: 0;
    list-style: none;
}

.ecard-social-list1 li{
    padding-right: 10px;
    display: inline-block;
    float: left;
}

.card-sep{
    width: 100%; 
    border-bottom: 1px solid #d7d7d7; 
    margin-bottom: 20px; 
    margin-top: 10px;
}



.ecrd3 .ec3dvd{
    position: relative;
    height: 250px;
    background: var(--pr-color);
    clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.ecrd3 .ecard3banner{
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 90%, 0% 70%);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.ecrd3 .logo-image{
    position: relative;
    height: 60px;
}

.ecrd3 .ecard3banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.ecrd3 .ecard3logo{
    margin: 0 auto 15px auto;
    width: 160px;
    height: 100px;
    z-index: 99;
}

.ecrd3 .ecard3logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd3 .ecard3image{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid var(--pr-color);
    bottom: 0;
    width: 120px;
    height: 120px;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ecrd3 .ecard3image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd3 .ecard-name{
    color: #333;
}

.ecrd3 .ecard-dept{
    color: var(--pr-color);
}

.ecrd3 .ec3cnt{
    padding: 0 15px 65px 15px;
}



.ecrd4 .ec4dvd{
    position: relative;
    padding-bottom: 0px;
}

.ecrd4 .ec4img{
    width: 100%;
    height: 180px;
    border-bottom: 5px solid var(--pr-color);
    box-sizing: content-box;
    position: relative;
}

.ecrd4 .ec4img img{
    width: 100%;
    height: 100%;
    opacity: 0;
}

.ecrd4 .ecrd4lg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 56px;
    background-color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.ecrd4 .ecrd4lg img{
    max-width: 200px;
    max-height: 100px;
    width: auto;
    height: auto;
    opacity: 1;
}

.ecrd4 .ecrd4image{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -60px;
    width: 120px;
    height: 120px;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid var(--pr-color);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ecrd4 .ecrd4image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd4 .ec4cnt{
    padding: 0 15px 15px 15px;
}

.ecrd4 .ecard-name{
    margin: 0;
}

.ecrd4 .maindiv{
    padding: 80px 0 65px 0;
    background-color: var(--pr-color);
}

.ecrd4 .ecard4style{
    padding: 15px 10px;
    position: relative;
    z-index: 1;
}

.ecrd4 .ecard4style:before{
    content: '';
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    bottom: 0;
    width: 60px;
    background-color: #fff;
    border-radius: 0 12px 12px 0;
    z-index: -1;
}

.ecrd4 .ecard-text{
    margin-left: 35px;
}

.ecrd4 .ecard4style:after{
    content: '';
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 70px);
    background-color: #fff;
    border-radius: 12px 0 0 12px;
    z-index: -1;
}

.ecrd4 .ecard-flex{
    padding: 6px 0;
}

.ecrd4 .e4social{
    display: inline-block;
    background-color: #fff;
    border-radius: 10px;
}

.ecrd4 .ecard-name, .ecrd4 .ecard-dept, .ecrd4 .ecard-company{
    color: #fff;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}

.ecrd4 .contact-button, .ecrd4 .share-button, .ecrd4 .contact-button:hover, .ecrd4 .share-button:hover {
    background-color: #fff;
    color: #000;
}

.ecrd4 .button-icon img {
    filter: brightness(0.3);
}





.ecrd5{
    box-shadow: none;
    padding: 10px 10px 65px 10px;
}

.ecrd5 .ec51{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    padding: 20px 0 70px 0;
    text-align: center;
}

.ecrd5 .logo5{
    max-width: 200px;
    max-height: 100px;
}

.ecrd5 .ec52{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    padding: 50px 10px 15px 10px;
    text-align: center;
    margin-top: 20px;
    position: relative;
    background-color: #333;
}

.ecrd5 .ecrd5image{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -70px;
    width: 120px;
    height: 120px;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ecrd5 .ecrd5image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ecrd5 .ecard-dept, .ecrd5 .ecard-company{
    color: #fff;
}

.ecrd5 .ecard-name{
    color: #dfdfdf;
}

.ecrd5 .ecard-text{
    margin-left: 15px;
    color: #fff;
    text-align: left;
}
.ecard-submit {
	margin-top:1.5rem;
  padding: 8px 20px;
  background-color: #33729e;
  border: none;
  color: #fff;
  font-size: 15px;
  outline: none;
  box-shadow: none;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
}
.template_section{
  height: 100%;
  background: #ffffff;
  position: relative;
  box-shadow: 0px 5px 14px -3px rgba(71,71,71,0.4);
}
.template_section .image {
  height: 350px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.template_section .image img {
  max-width: 100%;
  position: absolute;
  transform: translateY(0%);
  transition: all 3s ease-in-out;
}
.template_section .detail {
  padding: 15px;
  /*border-top: 1px solid #dddddd;*/
}
.template_section .detail h3 {
  margin: 1px 0 10px 0;
  font-size: 16px;
  color: #333333;
  transition: all 0.4s ease-in-out;
}
.template_section .preview {
  display: inline-block;
  padding: 10px 13px;
  border: 1px solid #33729e;
  color: #33729e;
  font-size: 14px;
  line-height: 14px;
  transition: all 0.4s ease-in-out;
}
.template_section:hover img {
  transform: translateY(calc(-100% + 250px));
}

.ecard-brdiv{
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 8px;
padding: 10px;
}
.ecard-bgimg{
	background: url(../../../../images/theme_preview_pics/banner_pics/205bg1.jpg) no-repeat center center;
    background-size: auto;
  background-size: cover;
  border-radius: 8px;
  min-height: 260px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}
.ecrd4image {
  position: relative;
  width: 100px;
  height: 100px;
  z-index: 99;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #333;
  /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
}
.ecrd4image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.comp-profile {
  display: inline-block;
  margin-top: 15px;
  background: #efefef;
  padding: 8px 14px;
  border-radius: 8px;
  color: #333;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 0.4s ease-in-out;
}
.comp-profile:hover {
        color: #fff;
        background: #006f9c;
    }
.section_display{
	margin-top: 1.5rem !important;
	justify-content: center !important;
	flex-wrap: wrap !important;
	display: flex !important;
}
.card-field-box {
  padding: 65px 10px 10px 10px;
  border-radius: 6px;
  cursor: pointer;
  margin: 0 5px 15px 0;
  position: relative;
  text-align: center !important;
  display: inline-block !important;
}
.card-field-box.active .card-field-img {
  filter: grayscale(0%);
}
.card-field-img {
  width: 64px;
  height: 64px;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  margin-bottom: 10px;
  filter: grayscale(100%);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
}
.card-field-txt {
  font-size: 14px;
  background: #f1f1f1;
  padding: 20px 15px 15px 15px;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
  color: black !important;
}
.date_section{
	margin: 0 -10px -10px -10px;
  border-radius: 0 0 8px 8px;
  overflow: hidden;
  align-items: stretch !important;
  display: flex !important;
}

.date_section .sub-div:first-child{
	background: #419f3d;
}

.date_section .sub-div:last-child {
  background: #e44646;
}
.date_section .sub-div {
  width: 50%;
  padding: 8px;
  color: #fff;
  font-size: 13px;
  text-align: center;
  
}
.name_section{
	font-size: 14px;
	text-align: center !important;
	margin-bottom: .5rem !important;
}
a:hover{
text-decoration: none;
}
/* ====================================================
	Login Page
==================================================== */
.loginPage{
	min-height: 100vh;
	padding: .5rem !important;
	align-items: center !important;
	justify-content: center !important;
	display: flex !important;
}
.loginSection{
	width: 500px;
	max-width: 100%;
	box-shadow: rgba(58,115,255, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	padding: 30px;
	border-radius: 10px;
	/*background-color: #000;*/
}
.titleSection{
	padding-top: 2.5rem !important;
/*	padding-bottom: 2.5rem !important;*/
}
.login-title{
font-size: 36px;
  font-weight: 900;
  background: linear-gradient(to right, #fff 0%, #800080 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* =============================================================
   FOOTER SECTION STYLES
 ============================================================ */
.footer-section {
    padding:25px 50px 25px 50px;
    color:#000;
    font-size:18px;
      background-color: #B2DFDB;
      text-align:right;
       border-top:5px solid #1a53ff;

}

    .footer-section a, .footer-section a:hover {
        color:#000;
    }

